# Generated by makepkg 6.1.0
# using fakeroot version 1.35.1
pkgname = ruby-docs
pkgbase = ruby
xdata = pkgtype=split
pkgver = 3.2.5-1.parabola3
pkgdesc = Documentation files for Ruby
url = https://www.ruby-lang.org/en/
builddate = 1725471183
packager = Luke T. Shumaker <lukeshu@parabola.nu>
size = 640293400
arch = i686
license = BSD-2-Clause
makedepend = doxygen
makedepend = gcc-libs
makedepend = gdbm
makedepend = glibc
makedepend = gmp
makedepend = graphviz
makedepend = libffi
makedepend = libxcrypt
makedepend = libyaml
makedepend = openssl
makedepend = readline
makedepend = rust
makedepend = tk
makedepend = zlib
checkdepend = inetutils
checkdepend = procps-ng
